.NavAndLogo {
    display: flex;
    align-items: center;
}

.Desktop-Menu {
    padding: 10px 0;
}

.site_logo {
    margin-left: 134px;
}

@media (max-width: 1310px) {
    .site_logo {
        margin-left: 110px;
    }
}

@media (max-width: 1240px) {
    .site_logo {
        margin-left: 90px;
    }
}

@media (max-width: 1210px) {
    .site_logo {
        margin-left: 70px;
    }
}

@media (max-width: 1182px) {
    .site_logo {
        margin-left: 50px;
    }
}

@media (max-width: 1092px) {
    .site_logo {
        margin-left: 30px;
    }
}

@media (max-width: 1058px) {
    .site_logo {
        margin-left: 18px;
    }
}

.bookConsultationNowAndWhatsup {
    display: flex;
    align-items: center;
}

.bookConsultationNow a {
    background: #761c5e;
    font-size: 16px;
    color: #fbf9f7;
    border-radius: 10px;
    padding: 8px 8px 10px;
    line-height: normal;
    font-weight: 400;
    display: inline-block;
    font-family: var(--man-regular);
}

@media (max-width:355px) {
    .bookConsultationNow a {
        font-size: 7px !important;
    }
}

.bookConsultationNow {
    border-right: 1px solid #fff;
    margin-right: 26px;
    padding-right: 26px;
}

.humburger {
    display: none;
    cursor: pointer;
}

.MobileHumburgerAndSiteLogoWrapper {
    display: flex;
    align-items: center;
}

.mobile {
    display: block;
    width: 100%;
    position: fixed;
    background: #f9f4f2;
    bottom: 0;
    top: 71px;
    left: 0;
    z-index: 11;
    overflow-y: auto;
}

.mobile_view {
    overflow-y: hidden;
}

.mobile-logo-and-humburger-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 992px) {
    .site_logo a img {
        width: 60%;
    }

    .bookConsultationNow {
        border: 0;
        padding: 0;
        margin: 0;
    }

    .bookConsultationNow a {
        font-size: 12px;
    }

    .openMenu {
        display: flex;
        align-items: center;
    }

    .bookConsultationNow a {
        padding: 6px 8px;
    }

    .humburger {
        display: block;
        position: relative;
        z-index: 999;
    }

    .mobile-menu-nav-wrapper {
        display: none;
    }

    ul#menu-main-header {
        display: block !important;
        padding-top: 40px;
        margin: 0 24px;
    }

    ul#menu-main-header li {
        margin: 0px 18px;
        margin-bottom: 33px;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    ul#menu-main-header li svg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .mobile-accordion-content {
        display: none;
    }

    .mobile-accordion-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
    }

    .mobile-accordion-content.active {
        display: block;
    }

    ul#menu-main-header li img {
        margin-right: 10px;
        width: 30px;
        height: 30px;
        object-fit: contain;
    }

    .menu-links-anchor svg {
        position: absolute;
        right: 0;
    }
}

@media (max-width: 520px) {
    .courseDateAndDurationmegaMenu {
        grid-template-columns: 1fr;
    }
}

.display-block {
    display: block;
}

#header {
    background-color: #23081C;
    box-shadow: 0px 4px 0px 0px rgba(80, 54, 42, 0.08);
    position: relative;
}

.Mobile-Menu {
    display: none;
}

a.menu-links-anchor {
    color: var(--orange-orange-1, #ffdfda);
    font-family: var(--man-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media (max-width: 1024px) {
    a.menu-links-anchor {
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    a.menu-links-anchor {
        position: relative;
    }
}

a.menu-links-anchor::before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0;
    height: 3px;
    background-color: #ff5d46;
    transition: width 0.3s ease;
}

a.menu-links-anchor:hover {
    color: #ff7865;
}

.site_logo a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.menu_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul#menu-main-header {
    display: flex;
    list-style: none;
    margin: 0;
}

ul#menu-main-header li {
    margin-right: 26px;
}

ul#menu-main-header li img {
    margin-right: 10px;
}

@media screen and (min-width: 992px) {
    ul#menu-main-header li a:hover::before {
        width: 100%;
    }
}

@media (max-width: 992px) {
    .Mobile-Menu {
        display: block;
        padding: 18px 16px;
    }

    .Desktop-Menu {
        display: none;
    }

    a.menu-links-anchor {
        padding: 0px 0;
        margin-bottom: 33px;
        display: inline-block;
        margin: 0px;
        color: #55220a;
        font-size: 24px;
        font-family: var(--gam-regular);
        font-weight: 400;
    }
}

@media (max-width: 1125px) {
    ul#menu-main-header li {
        margin-right: 17px;
    }
}

.megaMenuDropDown {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: #fff;
    padding: 50px 0 50px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.catMasterCourseMegamenuWrap {
    display: flex;
    align-items: stretch;
}

.megaMenuCatHeading {
    width: 30%;
    overflow: hidden;
}

.megaMenuCatHeading img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.megaMenuCategories {
    width: 70%;
    margin-left: 60px;
}

.megaMenuCatHeading h3 {
    color: #fff;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: var(--vulf-regular);
    text-align: center;
    background: #000;
    padding: 35px 0 45px;
}

.navMegaMenuSecHeading h3 {
    color: #4f4a48;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: var(--vulf-regular);
    margin: 32px 0 20px;
}

.mmClassWrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.courseDateAndDurationmegaMenu {
    margin-top: 30px;
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
}

.courseDurationMegaMenu {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    background: #fff;
    border-radius: 39px;
    height: 30px;
}

.courseDateMegaMenu {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    background: #fff;
    border-radius: 39px;
    height: 30px;
}

.mmctTabLink a {
    font-family: var(--vulf-regular);
    color: #4f4a48;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
    text-decoration: none;
    display: inline-block;
}

.mmctTabLink a:hover {
    color: #ff671f;
}

.mclink a {
    font-family: var(--vulf-regular);
    color: #4f4a48;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 15px;
}

.csLink a {
    font-family: var(--vulf-regular);
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}

.coursesLinksMegaMenu {
    background: #ffe1d2;
    padding: 7px 10px 13px;
    margin-bottom: 20px;
}

.courseDurationMegaMenu p {
    margin: 0;
    font-family: var(--vulf-regular);
    color: #55220a;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    margin-left: 6px;
}

.courseDateMegaMenu p {
    margin: 0;
    font-family: var(--vulf-regular);
    color: #55220a;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    margin-left: 6px;
}

@media (max-width: 1125px) {
    .megaMenuCatHeading {
        width: 50%;
    }

    .megaMenuCategories {
        width: 50%;
    }

    .mmClassWrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .megaMenuCategoriesTabPannels {
        margin-left: 25px;
    }
}

@media (max-width: 992px) {
    .catMasterCourseMegamenuWrap {
        display: block;
    }

    .megaMenuCatHeading {
        display: none;
    }

    .megaMenuCategories {
        width: 100%;
        margin: 0;
    }

    .courseDateMegaMenu p {
        font-size: 10px;
    }

    .courseDurationMegaMenu p {
        font-size: 10px;
    }

    .mega-content {
        padding: 0 !important;
    }

    .courseDateAndDurationmegaMenu {
        gap: 5px;
    }

    .courseDateMegaMenu {
        padding: 10px 5px;
    }

    .mclink a {
        font-size: 14px;
        margin-bottom: 14px;
    }

    .navMegaMenuSecHeading h3 {
        font-size: 18px;
        color: #ff671f;
    }
}

@media (max-width: 392px) {
    .courseDateAndDurationmegaMenu {
        grid-template-columns: repeat(1, 1fr);
    }
}